@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Oswald');


body {
font-family: 'Roboto Condensed', sans-serif;
margin-left:2px;
margin-right:2px;
margin-top: 20px;
font-size: 19px;
line-height: 1.5
}

p {
line-height:1.6;
margin-top:10px;
margin-bottom:30px;
margin-left:0px;
margin-right:0px;
  }

pre {
  border: 0;
  padding: 15px;
  background-color: #f8f8f8;
  font-size:15px;
  margin-bottom:40px;
  color: black;
  
  
}
 
h1, h2, h3,h4 { 
  font-family: 'Oswald', sans-serif;
  padding-bottom: 10px;
  padding-top: 20px;
  color: #074577;
 
} 
 
.navbar-default {
    background-color: #074577;

}
.list-group-item.active {
    z-index: 2;
    color: #ffffff;
    background-color: #074577;
    border-color: #074577
}

